PluggedOut CMS 0.4.8 - 'admin.php' Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1055401 漏洞类型
发布时间 2005-09-30 更新时间 2005-09-30
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/26054
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/14426/info
 
PluggedOut CMS is prone to multiple cross-site scripting and SQL injection vulnerabilities.
 
Exploitation could allow for theft of cookie-based authentication credentials or unauthorized access to database data. Other attacks are also possible.

http://www.example.com/admin.php?action=content_edit&contentid=[XSS-Code] 

http://www.example.com/admin.php?action=report_statistics&report=visitors&&s=[XSS-Code]